@charset "utf-8";
/*---------------ページ構成----------------*/
div#slipper_main_wrap{
  width:562px;
    float:right;
}
div#slipper_side_wrap{
  width:176px;
  float:left;
  padding-right:17px;
}


/*----------------ヘッダー-----------------*/
div#slipperheader{
  width:761px;
  height:145px;
  margin:0 0 10px 0;
  background:url("/resource/club_com/special/footwear/images/slipper_header.jpg") no-repeat scroll left top transparent;
}

div#slipperheader h1 {
  width:347px;
  text-align:center;
  font-size:54px;
  line-height:70%;
  padding:26px 0 0 15px;
  color:#604439;
}

div#slipperheader p {
  font-size:12px;
  line-height:1.4em;
  color:#6c605b;
  width:344px;
  padding:18px 0 0 21px;
}

#headLinktokani {
  border: 1px solid #64433c;
  font-weight: bold;
  padding: 10px;
  width: 739px;
  }
#headLinktokani span {
    padding-left: 11px;
  background: url(/resource/club_com/special/footwear/images/icon_140820.gif) no-repeat left;
    }


/*--------------ページ内ナビ---------------*/
div#contntLinkNav {
  margin:0 0 10px 0;
}

div#contntLinkNav li{
  display:inline;
  padding:0 10px 5px 10px;
  background:url("/resource/club_com/special/footwear/images/linknav_icon.gif") no-repeat scroll left center transparent;
}


/*------------------Select1-3-------------------*/
.select {
  background-color:#f4f0e5;
}

.selectttl{
  background:url("/resource/club_com/special/footwear/images/select_ttl_bg.gif") no-repeat scroll left center transparent;
  height:38px;
  width:562px;
}

.select h2{
  color:#FFF;
  font-size:150%;
  font-weight:nomal;
  background-color:#604439;
  padding:10px 0 0 15px;
}

.select_a ul{
  padding: 0 0 20px 10px;
}

.select_a li{
  width:171px;
  height:226px;
  float:left;
  background-color:#FFF;
  margin:0 7px 0 0;
  padding:5px 0 0 5px
}

.select_a dt{
  background: url("/resource/club_com/special/footwear/images/sozai_name_icon.jpg") no-repeat scroll left center transparent;
    font-size: 116%;
    font-weight: bold;
    padding: 10px 5px 10px 20px;
}

.select_a dd{
  width:160px;
  padding-left:5px;
  font-size:90%;
  color:#57381e;
  padding:0 0 10px 5px;
}

.select_b h3{
  background-color:#d6cec3;
  color:#604439;
  font-size:130%;
  line-height:200%;
  font-weight:nomal;
  padding-left:25px;
  background: url("/resource/club_com/special/footwear/images/select03_h3.gif") no-repeat scroll left center transparent;
}

.select_b ul{
  background: url("/resource/club_com/special/footwear/images/select03_bg.gif") scroll left center transparent;
}

.select_b li{
  width:252px;
  float:left;
  padding:0 0 20px 20px;
}

.select_b img{
  float:left;
  margin:0 5px 0 0;
}

.select_b dl{
  width:112px;
  float:left;
}

.select_b dt{
  font-size:116%;
  font-weight:bold;
}
.select_b dd{
  font-size:90%;
  color:#57381e;
  padding:5px 0 0 0;
}

.select_b .moreinfo{
  padding:3px 5px 3px 0;
  border:#fff 1px solid;
  width:540px;
  font-size:90%;
  text-align:right;
  margin:10px 10px 20px 10px;
}

.select_b .moreinfo_half{
  padding:3px 5px 3px 0;
  border:#fff 1px solid;
  width:243px;
  font-size:90%;
  text-align:right;
  float:left;
  margin-top:10px;
}

.select_c h3{
  background-color:#d6cec3;
  color:#604439;
  font-size:130%;
  line-height:200%;
  font-weight:nomal;
  padding-left:25px;
  background: url("/resource/club_com/special/footwear/images/select03_h3.gif") no-repeat scroll left center transparent;
}

.select_c ul{
  background: url("/resource/club_com/special/footwear/images/select03_bg2.gif") scroll left center transparent;
}

.select_c li{
  width:157px;
  float:left;
  margin:0 15px 10px;
}

.select_c img{
  float:left;
  margin:0 5px 0 0;
}

.select_c dl{
}

.select_c dt{
  font-size:116%;
  font-weight:bold;
  padding:10px 0 5px 0;
}
.select_c dd{
  font-size:90%;
  padding:5px 0 0 0;
}

.select_c .moreinfo{
  padding:3px 5px 3px 0;
  border:#fff 1px solid;
  width:540px;
  font-size:90%;
  text-align:right;
  margin:10px 10px 0px 10px;
}

/*共通*/
.pl7{
  padding-left:7px;
  }

.txtcopy{
  font-size:90%;
  line-height:250%;
  color:#604439;
}

.price{
  color:#F00;
  font-size:170%;
}

.price02 {
  color:#333;
  font-size:120%;
  font-weight: normal;
}

.slink{
  font-size:90%;
  text-align:right;
}

/*--------select01　材質で選ぶ-------------*/


/*-------select02　用途・機能で選ぶ--------*/
div#select02 {
  margin-top:0;
  padding-bottom:20px;
}

div#select02 .other {
  background-color:#FFF;
  width:522px;
  margin-left:10px;
  padding:10px;
}


div#select02 .other h3{
  font-size:116%;
  padding-left:20px;
  margin-bottom:5px;
  background: url("/resource/club_com/special/footwear/images/sozai_name_icon.jpg") scroll left center transparent no-repeat;
}


div#select02 .other h4{
  font-weight:normal;

}





/*-----------------おすすめ----------------*/
div#popular{
  background-color:#fde1e9;
  width:562px;
  margin-top:30px;
}


div#popular #popularttl{
  background: url("/resource/club_com/special/footwear/images/popular_ttl_bg.gif") scroll left center transparent no-repeat;
  width:562px;
  height:37px;
}

div#popular h2{
  color:#FFF;
  font-size:135%;
  font-weight:nomal;
  padding:10px 0 0 15px;
  float:left;
}

div#popular #popularttl .txtcopy{
  color:#fff;
  font-size:90%;
  line-height:250%;
  float:right;
  padding:5px 15px 0 0;
}

div#popular ul{
  background: url("/resource/club_com/special/footwear/images/popular_bg.gif") scroll left center transparent;
  width:562px;
  margin:20px 0 0 0;
}

div#popular li{
  width:157px;
  float:left;
  margin:0 15px 10px;
}
div#popular dl{
}
div#popular dt{
  font-size:116%;
  font-weight:bold;
  padding:10px 0 5px 0;
}
div#popular dd{
  font-size:90%;
  padding:5px 0 0 0;
}

div#popular .dot{
  border-top:1px dotted #f66993;
  padding-top:20px;
}


/*---------select03　シーンで選ぶ----------*/
div#select03 {
  margin-top:30px;
}

div#select03_2 {
  padding-bottom:20px;
}


/*--------------ピックアップ---------------*/
div#pickup h2{
  font-size:180%;
  color:#604439;
  margin-top:30px;
  background: url("/resource/club_com/special/footwear/images/pick_h2_bg.gif") scroll left center transparent no-repeat;
  padding:18px 0 0 15px;
  height:38px;
}

div#pickup h3{
  font-size:210%;
  border-top:1px solid #604439;
  padding:10px 0 0 15px;
  color:#604439;
}

div#pickup .copy{
  font-size:90%;
  border-bottom:1px solid #604439;
  padding:5px 0 5px 15px;
  color:#604439;
  margin-bottom:15px;
}


div#pickup #design {
  width:274px;
  float:left;
  background-color:#f7f7f7;
  margin:0 14px 0 0;
  padding-bottom:20px;
  border-bottom:1px solid;
}

div#pickup #washable {
  width:274px;
  background-color:#f7f7f7;
  float:left;
  padding-bottom:20px;
  border-bottom:1px solid;
}

div#pickup .double{
  width:244px;
  padding-left:15px;
}

div#pickup .single_l{
  width:115px;
  float:left;
  padding:20px 14px 0 15px;
  border-top:1px solid;
  margin-top:20px;
}
div#pickup .single_r{
  width:115px;
  float:right;
  padding:20px 15px 0 0;
  border-top:1px solid;
  margin-top:20px;
}



div#pickup dt{
  font-size:116%;
  font-weight:bold;
  padding:10px 0 5px 0;
}
div#pickup dd{
  font-size:90%;
  padding:5px 0;
}

div#pickup .pricebg{
  background:#FFF;
  padding-left:5px;
}


/*-----------------ラック------------------*/
div#lack h2{
  color:#FFF;
  font-size:130%;
  font-weight:nomal;
  background:url(#);
  background-color:#604439;
  line-height:200%;
  padding-left:15px;
  margin-top:30px;
}

div#lack li{
  background: url("/resource/club_com/special/footwear/images/lack_bg.gif") repeat-y left;
  float:left;
  width:170px;
  padding-left: 25px;
}
div#lack li:first-child{
  background: none;
  padding-left: 0;
}

div#lack dt{
  font-size:116%;
  font-weight:bold;
  padding:10px 0;
}

div#lack dd{
  font-size:90%;
}

div#lack .kakaku{
  background-color:#f6f4f1;
  padding:5px 5px 0 5px;
}

div#lack .kakaku02{
  background-color:#f6f4f1;
  padding:0 5px 0 5px;
}



/*-----------------左ナビ------------------*/
div#leftnav .nav_ttl{
  font-size:12px;
  color:#604439;
  padding-left:17px;
  padding-bottom:3px;
  background:url("/resource/club_com/special/footwear/images/nav_icon.gif") no-repeat;
}


div#leftnav .nav_cate{
  border:2px solid #75d5b9;
  width:172px;
  margin-bottom:10px;
}
div#leftnav .cate_ttl{
  background: url("/resource/club_com/special/footwear/images/searchTitle.gif") no-repeat #75d5b9; color:#FFF; font-weight: bold; margin: 0; padding: 14px 0 12px 30px;
  font-size:120%;
}

div#leftnav li{
  padding:5px 10px 5px 32px;
  line-height:150%;
  background:url("/resource/club_com/special/mask/images/mask_icon05.gif") no-repeat 24px center;
}


div#leftnav #bnr #ranking .txtlink{
  background: url("/resource/club_com/special/footwear/images/sozai_name_icon.jpg") no-repeat scroll left center transparent;
  padding:3px 0 7px 20px;
  font-weight:bold;
}

div#leftnav #bnr #naire{
  width:176px;
  background-color:#d9e8f0;
}

div#leftnav #bnr #naire .txtlink{
  background: url("/resource/club_com/special/footwear/images/sozai_name_icon.jpg") no-repeat scroll left center transparent;
  padding:3px 0 7px 20px;
  font-weight:bold;
}



/* XbpWIWi
---------------------------------------------------- */
div.pb5 {
padding-bottom: 6px;
}


/*clearfix ***/

.clearfix:after {
  content: ".";  /* Vvf */
  display: block;  /* ubNxvf */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/*@CAEg@*/
div#slippers{
  margin: 0px;
  padding: 0px;
  width: 755px;
  font-size: 120%;
  line-height: 140%;
}
div#slippers img{
  border-style: none;
}
.slippers_clear{
  font-size: 1px;
  line-height: 1px;
  clear: both;
}
.slippers_dotline{
  width: 212px;
  border-top: 1px dashed #CCCCCC;
  height: 1px;
  margin: 5px 14px 0 14px;
}
/*o*/
div#slippers h2.slippers{
  font-size: 123%;
  line-height: 35px;
  font-weight: bold;
  color: #000000;;
  margin: 15px 0 10px 0;
  _margin: 14px 0 0 0;

  height: 35px;
  width: 745px;
}

div#slippers h2.slippers02{
  font-size: 123%;
  line-height: 35px;
  font-weight: bold;
  color: #000000;;
  margin: 30px 0 10px 0;
  _margin: 29px 0 0 0;
  height: 35px;
  width: 745px;
}


div#slippers h2 span.slippers_left{
  font-size: 160%;
  float: left;

  line-height: 35px;
}
div#slippers h4 span.slippers_left2{
  float: left;
  line-height: 20px;
}
div#slippers h2 span.slippers_h2tx{
  font-size: 14px;
  padding: 0 5px;
  font-weight: normal;
  margin-left: 20px;
  line-height: 45px;
  background:  url(/resource/club_com/special/footwear/images/slippers_subtitle_bg.jpg) repeat-x;
}
/*@L[rWAGA@*/
div#slippers div#slippers_kv{
  width: 755px;
  background: url(/resource/club_com/special/footwear/images/slippers_kv.jpg) no-repeat 0px 0px;
  height: 145px;
  padding: 0px;
  margin-bottom: 10px;
  text-align: center;
}
div#slippers div#slippers_kv p{
  font-size: 14px;
  line-height: 21px;
  color: #603813;
  font-weight: bold;
  padding-top: 12px;
  height: 60px;
}
div#slippers div#slippers_kv h1{
  font-size: 40px;
  line-height: 40px;
  margin: 0px;
  color: #fff;
}
/*[h*/
div#slippers .slippers_read{
  color: #333;
  border-bottom: 1px dashed #CCCCCC;
  padding-bottom: 12px;
}
/* AJ[eLXg */
div#slippers div#slippers_anchor{
  line-height: 150%;
  width: 755px;
  border-bottom: 1px dashed #CCCCCC;
  padding: 7px 0px 10px 0px;
  padding: 7px 0px 3px 0px;
  color: #666666;
  font-size: 12px;

}
div#slippers .slippers_anchor{
  float: left;
  margin: 0px;
  padding: 3px 0px 0px;
  width: 330px;
}

a.slippers_anchor_icon{

background: url(/resource/club_com/special/footwear/images/top_link_icon.gif) no-repeat left center;
padding-left: 15px;
}

div#slippers .slippers_ks{
  float: right;
  text-align: right;
}
div#slippers .slippers_key{
  float: left;
  padding-top: 3px;
  font-weight: bold;
  padding-right: 7px;

  text-align: right;

  width: 190px;

}

div#slippers .slippers_search{

  float: right;

  margin: 0px;

  padding: 3px 0px 0px;
  width: 220px;

}

div#slippers .slippers_search input{

  margin: 0px;

  float: left;

  padding: 0px 0px 0px 5px;

}

div#slippers .slippers_search input.slippers_shbox{
  width: 140px;
}

/* ړIprőI */


div#slippers div#slippers_mokuteki ul{
display: block;
list-style: none;
}


div#slippers div#slippers_mokuteki ul li{
display: block;
float: left;
width: 179px;
height: 40px;
}

div#slippers div#slippers_mokuteki ul li a{
padding-left: 38px;
color: #000000;
font-weight: bold;
font-size: 12px;
line-height: 41px;
}

div#slippers div#slippers_mokuteki ul li.ml13{
margin-left: 13px;
}

div#slippers div#slippers_mokuteki ul#ln_02{
margin-bottom: 13px;
}


div#slippers div#slippers_mokuteki ul li#ln_02_okaidoku {
background: url(/resource/club_com/special/footwear/images/slippers_list02_01.jpg) no-repeat ;
}

div#slippers div#slippers_mokuteki ul#ln_02 li#ln_02_omotenashi{
background: url(/resource/club_com/special/footwear/images/slippers_list02_02.jpg) no-repeat ;
}

div#slippers div#slippers_mokuteki ul#ln_02 li#ln_02_araeru{
background: url(/resource/club_com/special/footwear/images/slippers_list02_03.jpg) no-repeat ;
}

div#slippers div#slippers_mokuteki ul#ln_02 li#ln_02_gouhi{
background: url(/resource/club_com/special/footwear/images/slippers_list02_04.jpg) no-repeat ;
}

div#slippers div#slippers_mokuteki ul#ln_03 li#ln_02_tsukaikiri{
background: url(/resource/club_com/special/footwear/images/slippers_list02_05.jpg) no-repeat ;
}

div#slippers div#slippers_mokuteki ul#ln_03 li#ln_02_kodomoyou{
background: url(/resource/club_com/special/footwear/images/slippers_list02_06.jpg) no-repeat ;
}

div#slippers div#slippers_mokuteki ul#ln_03 li#ln_02_toire{
background: url(/resource/club_com/special/footwear/images/slippers_list02_07.jpg) no-repeat ;
}

div#slippers div#slippers_mokuteki ul#ln_03 li#ln_02_lack{
background: url(/resource/club_com/special/footwear/images/slippers_list02_08.jpg) no-repeat ;
}

div#slippers div#slippers_mokuteki ul li#ln_02_all{
width: 755px;
text-align: right;
}

div#slippers div#slippers_mokuteki ul li#ln_02_all a{
background: url(/resource/club_com/special/footwear/images/top_link_icon02.gif) no-repeat left center;
padding-left: 15px;

}



div#slippers div#slippers_mokuteki ul li#ln_02_all a{
color: #4C8DD9;
}

/* ގőI */

div#slippers #slippers_zaisitu{


  padding-bottom: 10px;

}

div#slippers .slippers_z_box{

  width: 489px;

  float: right;

  margin: 0px;

  padding: 0px;

}

div#slippers .slippers_z_box1{

  width: 223px;

  float: left;

  margin: 0px;

  padding: 0px;

}

div#slippers .slippers_z_box2{

  width: 223px;

  float: right;

  margin: 0px 0px 0px 43px;

  padding: 0px;

  background: url(/resource/club_com/special/footwear/images/slippers_pickup.gif) 0px 0px;

}

div

div#slippers .slippers_z_name{
  padding: 10px 10px 0px 25px;;
  font-weight: bold;
/*  min-height:40px;
  height: auto !important;*/
  height: 40px;
  font-size: 116%;
  background: url(/resource/club_com/special/footwear/images/sozai_name_icon.jpg) left center no-repeat;
  border-top: #999 1px solid;
  margin-top: 5px;
}

div#slippers .slippers_z_name a{

  color: #000000;

}

div#slippers .slippers_z_name a.slippers_z_name_01 {
display:block;
padding-top: 0.5em;
}


div#slippers .slippers_z_name a:hover{

  text-decoration: none;

}

div#slippers .slippers_z_syosai{

  font-size:0.9em;

  padding: 5px 0;

/*  min-height:50px;

  height: auto !important;
*/
  height: 50px;

  color: #000;
  border-bottom: #999999 1px solid;

}

/* ړIEprőI */
div#slippers #slippers_mokuteki{
  padding-bottom: 10px;
}
div#slippers .slippers_mokuteki1{
  background: url(/resource/club_com/special/footwear/images/slippers_mokuteki.gif) no-repeat 0px bottom;
  border-top: 20px solid #FFFFFF;
}
div#slippers .slippers_mokuteki2{
  background: url(/resource/club_com/special/footwear/images/slippers_mokuteki2.gif) no-repeat 2px bottom;
  border-top: 20px solid #FFFFFF;
}
div#slippers .slippers_mokuteki3{
  background: url(/resource/club_com/special/footwear/images/slippers_mokuteki3.gif) no-repeat 0px bottom;
  border-top: 20px solid #FFFFFF;
}


div#slippers #slippers_mokuteki h3{
  padding: 0px 0px 0px 40px;
  font-size: 150%;
  margin: 30px 0px 0px;
  line-height: 130%;
  display: block;
  height: 25px;
}

div#slippers #slippers_mokuteki h3#okaidoku{
margin: 0;
}


div#slippers div#slippers_mokuteki h3#okaidoku{
  color: #cc6049;
  background: url(/resource/club_com/special/footwear/images/slippers_subtitle_icon01.jpg)  no-repeat left center;
}
div#slippers div#slippers_mokuteki h3#omotenasi{
  color: #008180;
  background: url(/resource/club_com/special/footwear/images/slippers_subtitle_icon02.jpg)  no-repeat left center;
}
div#slippers div#slippers_mokuteki h3#araeru{
  color: #2983ba;
  width: 250px;
  background: url(/resource/club_com/special/footwear/images/slippers_subtitle_icon03.jpg)  no-repeat left center;
}
div#slippers div#slippers_mokuteki h3#gouhi{
  color: #a74d4a;
  width: 250px;
  background: url(/resource/club_com/special/footwear/images/slippers_subtitle_icon04.jpg)  no-repeat left center;
}
div#slippers div#slippers_mokuteki h3#tukaikiri{
  color: #989800;
  background: url(/resource/club_com/special/footwear/images/slippers_subtitle_icon05.jpg)  no-repeat left center;
}
div#slippers div#slippers_mokuteki h3#kodomo{
  color: #ac145a;
  background: url(/resource/club_com/special/footwear/images/slippers_subtitle_icon06.jpg)  no-repeat left center;
}
div#slippers div#slippers_mokuteki h3#toire{
  color: #809e3f;
  background: url(/resource/club_com/special/footwear/images/slippers_subtitle_icon07.jpg)  no-repeat left center;
}
div#slippers div#slippers_mokuteki h3#rack{
  color: #662d80;
  background: url(/resource/club_com/special/footwear/images/slippers_subtitle_icon08.jpg)  no-repeat left center;
}
div#slippers div#slippers_mokuteki h4{
  font-size: 14px;
  font-weight: bold;
  color: #000;
  padding: 7px 0px 7px 10px;
  width: 745px;
  margin: 5px 0px 0px;
  overflow: hidden;
  height: 20px;
  line-height: 20px;
}
div#slippers div#slippers_mokuteki h4.h4okaidoku{
background-color: #EDE1CB;
border-top: #CE5F4B 4px solid;

}

div#slippers div#slippers_mokuteki h4#h4omotenasi001 {
background-color: #D9E4D3;
border-top: #007071 4px solid;
}

div#slippers div#slippers_mokuteki h4.h4omotenasi{
background-color: #D9E4D3;
border-top: #CCCCCC 1px solid;
margin-top: 35px;
}

div#slippers div#slippers_mokuteki h4.h4araeru{
  border-top: #2482BF 4px solid;
  background-color: #BDDDF2;
  width: 350px;
}
div#slippers div#slippers_mokuteki h4.h4gouhi{
  border-top: #AA4D48 4px solid;
  background-color: #E9DFD6;
  width: 350px;
}
div#slippers div#slippers_mokuteki h4.h4tukaikiri{
  border-top: #9C9801 4px solid;
  background: #E6E2C5;
}
div#slippers div#slippers_mokuteki h4.h4kodomo{
  background: #FCE4EF;
  border-top: #F5A7CC 4px solid;
}

div#slippers div#slippers_mokuteki h4.h4toire{
  background: #E5E6C7;
  border-top: #7F9E40 4px solid;
  width: 220px;
}
div#slippers div#slippers_mokuteki h4.h4rack{
  background: #E7D3EF;
  border-top: #652E81 4px solid;
  width: 477px;
}
div#slippers div#slippers_mokuteki #box_araeru{
  float: left;
  width: 370px;
}
div#slippers div#slippers_mokuteki #box_gouhi{
  float: right;
  width: 370px;
}
div#slippers div#slippers_mokuteki #box_toire{
  float: left;
  width: 240px;
}
div#slippers div#slippers_mokuteki #box_rack{
  float: right;
  width: 497px;
}
div#slippers .slippers_m_box1{
  width: 240px;
  float: left;
  margin: 0px;
  padding: 0px;
}
div#slippers .slippers_m_box2{
  width: 240px;
  float: left;
  margin: 0px 0px 0px 17px;
  padding: 0px;
  background: url(/resource/club_com/special/footwear/images/slippers_pickup.gif) 0px 0px;
}
div#slippers .slippers_m_box3{
  width: 185px;
  float: left;
  margin: 0px;
  padding: 0px;
}
div#slippers .slippers_m_box4 {
clear: both;
padding: 5px 14px 0px 14px;


}


div#slippers .slippers_m_photo{
  text-align: center;
  vertical-align: middle;
}
div#slippers .slippers_m_name{
  padding: 10px 14px 0px;
  font-weight: bold;
  min-height:50px;
  height: auto !important;
  height: 50px;
  font-size: 116%;
}

div#slippers .slippers_m_name_b{
  padding: 10px 14px 0px;
  font-weight: bold;
  min-height:40px;
  height: auto !important;
  height: 40px;
  font-size: 116%;
}

div#slippers .slippers_m_name a{
  color: #000;
}

div#slippers .slippers_m_name_b a{
  color: #000;
}

div#slippers .slippers_m_name a:hover{
  text-decoration: none;
}

div#slippers .slippers_m_syosai{
  width: 157px;
  _padding: 10px 7px;
  padding: 10px 14px;
  min-height:75px;
height: auto !important;
height:60px;
font-size: 12px;
  color: #333;
}


div#slippers .slippers_m1_syosai{
  width: 212px;
  _padding: 10px 7px;
  padding: 10px 14px;
  min-height:90px;
height: auto !important;
height: 90px;
font-size: 12px;
  color: #333;
}

div#slippers .slippers_m1_syosai_b{
  width: 212px;
  _padding: 10px 7px;
  padding: 10px 14px;
  min-height:70px;
height: auto !important;
height: 70px;
font-size: 12px;
  color: #333;
}


div#slippers  div.dotline {
border-top: dotted 1px #CCCCCC;

}




div#slippers .slippers_m_info div.slippers_m_box1{
width: 212px;
padding: 3px 14px 3px 14px;
float: left;
}

div#slippers .slippers_m_info div.slippers_m_box2{
width: 212px;
padding: 3px 14px 3px 14px;
float:left;
}


div#slippers div.slippers_mokuteki1 p.slipper_kakaku01_02{
display: block;
text-align: right;
padding: 0 14px 0 0;
font-size: 16px;;
font-weight: bold;
float: right;
color:#FF0000;

}

div#slippers div.slippers_m_box1 p {
display: block;
float: left;
color: #333333;
padding: 5px 0 5px 14px;
width: 100px;
}

div#slippers div.slippers_m_box2 p {
display: block;
float: left;
color: #333333;
padding: 5px 0 5px 14px;
width: 100px;
}




div#slippers div.slippers_m_box3 p.slipper_kakaku01_02{
/*padding-left: 20px;
color:#FF0000;
font-size: 120%;
font-weight: bold;*/

    color: #E63228;
    font-size: 150%;
    font-weight: bold;
    padding: 2px 0px 5px 14px;
    width: 100px;


}

/*div#slippers div.slipper_kakaku02 p.slipper_kakaku01_02{
    color: #E63228;
    float: right;
    font-size: 150%;
    font-weight: bold;
    padding: 2px 14px 5px 0;
    text-align: right;
    width: 100px;
}*/



div.slippers_m_box3 p.slipper_kakaku01_02{
    color: #E63228;
    font-size: 150%;
    font-weight: bold;
    padding: 2px 0 5px 14px;
    width: 100px;
  display: block;
  padding-left: 14px;
}

div.slippers_m_box3 p.slipper_kakaku01_01{
clear: both;
padding: 10px 0 0 0;
display: block;
padding-left: 14px;
}



div#slippers div.slipper_kakaku02_box div.kakaku_l{
  float: left;
  width: 370px;
  background: url("/resource/club_com/special/footwear/images/slippers_mokuteki2.gif") no-repeat scroll 2px bottom transparent;
}
div#slippers div.slipper_kakaku02_box div.kakaku_r{
  float: right;
  width: 370px;
  background: url("/resource/club_com/special/footwear/images/slippers_mokuteki2.gif") no-repeat scroll 2px bottom transparent;
}

div#slippers div.slipper_kakaku2_box div.kakaku_a{
  float: right;
  width: 755px;
  background: url("/resource/club_com/special/footwear/images/slippers_mokuteki2.gif") no-repeat scroll 2px bottom transparent;
}





div#slippers div.slipper_kakaku02{
width: 157px;
padding: 0 14px;
float: left;
}

div#slippers div.slipper_kakaku02_box p.slipper_kakaku01_02 {
/*color: #FF0000;
font-size:120%*/

    color: #E63228;
    font-size: 150%;
  line-height: 1.3em;
    font-weight: bold;
    width: 100px;


}



div#slippers .slippers_m_hanbai{
  padding: 5px 0px 5px 14px;
  float: left;
  width: 100px;
  color: #333333;
}
div#slippers .slippers_m_kakaku{
  padding: 2px 14px 5px 0px;
  width: 100px;
  float: right;
  text-align: right;
  font-size: 150%;
  font-weight: bold;
  color: #e63228;
}
div#slippers .slippers_link{
  float: right;
  margin-right: 5px;
}
div#slippers .slippers_link a{
  background: url(/resource/club_com/special/footwear/images/ichirai_linkbtn.gif) no-repeat;
  background-position: left top;
  display: block;
  height: 20px;
  width: 135px;
  padding-left: 20px;
  font-size: 10px;
  color: #000;
  line-height: 20px;
  text-decoration: none;
  font-weight: normal;
}
div#slippers .slippers_link a:hover{
  text-decoration: underline;
  background-position: left bottom;
}

/* ʍ
---------------------------------------------------- */

/*st@p*/
ol#topicPath {
  margin: 0 0 15px 0;
  padding-bottom: 5px;
  border-bottom: 1px solid #C8C7C2;
}
ol#topicPath li {
  display: inline;
  font-size: 77%;
  line-height: 1.1;
  list-style-type: none;
}
ol#topicPath li a {
  padding-right: 10px;
  background: url(/guide/img/topic-path.gif) no-repeat right center;
}

ol#topicPath li.stay {
  color: #959691;
  font-weight: normal;
}
/*@Wꗗ֖߂@*/
div.slashBg {
  /*padding: 5px 10px;*/
  width: 755px;
  padding: 5px 0 5px 0px;
  margin: 35px 0 35px 0;
  border-top: 1px solid #ebebe6;
  border-bottom: 1px solid #ebebe6;
  background: transparent url(/com/img/bg_slash.gif) 0 0;
  overflow: hidden;
  clear: both;
}

dl#contents-footer {
border-top:1px solid #C8C8C3;
clear:both;
font-size:80%;
margin-top:40px;
width:100%;
}

.leftf { float:left;}
.rightf { float:right;}
.clear { clear: both; }
/* 摜N */

div#slippers .slippers_z_photo a:hover img {
margin: -2px;
border: solid 2px #999;
filter:alpha(opacity=90); /*IE*/
-moz-opacity:0.90; /*FF*/
opacity:0.90;
}

div#slippers .slippers_m_photo a:hover img {
filter:alpha(opacity=80); /*IE*/
-moz-opacity:0.80; /*FF*/
opacity:0.80;
}

/*-----------------ランキング------------------*/
.cateBox h2{
  background: url(/resource/club_com/special/footwear/images/popular_ttl_bg.gif) no-repeat;
  color: #ffffff;
  font-size: 16px;
  margin-bottom: 10px;
  padding-left:15px;
  line-height: 36px;
  vertical-align: middle;
}
.cateBox h3{
  color: #f66993;
  font-size: 16px;
  padding-left: 5px;
  margin-bottom: 4px;
}
.cateBox .rankingRowBox{
  clear: both;
}
.cateBox .rankingColumnItemNew{
  margin-bottom: 4px;
  width: 170px;
  height: 280px;
  padding: 5px;
  position: relative;
  float: left;
  margin-right: 8px;
  margin-bottom: 10px;
}
.cateBox .no1New,.no3New{
  border: 1px solid #ffca29;
}
.cateBox .no2New{
  border: 1px solid #bdbdbd;
}
.cateBox .rankingItemImg{
  text-align: center;
  margin-bottom: 4px;
}
.cateBox .rankingItemName{
  font-size: 12px;
  font-weight: bold;
}
.cateBox .price_area .price{
  text-align: right;
}
.cateBox .rankingItemBuy.notax .price{
  font-size: 17px;
  color: #d80000;
}
.cateBox .rankingItemBuy.notax .price-tit,.cateBox .rankingItemBuy.intax .price-tit,.cateBox .rankingItemBuy.intax .price{
  font-size: 10px;
  color: #333333;
}
.cateBox .price_area{
  width: 170px;
  position: absolute;
  bottom: 30px;
}
.cateBox .rankingItembtn{
  position: absolute;
  bottom: 5px;
  right: 5px;
}

/* --------------  for IE6--------------- */
* html div#slippers .slippers_z_photo a:hover { zoom: 1;}
* html #slippers .slippers_z_photo a:hover img {
/* for BackCompat mode  margin-left: -6px; margin-right: -6px;  over here */ float: left; position: relative; }






